Subject: New Reply Received -
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 08:03:19 +0000

Hi Reena kumari,  The customer has responded to the ticket.    Ticket comment <div dir="auto">Hello Renna<div dir="auto"><br></div>
<div dir="auto">My max account email address with</div>
<div dir="auto"><br></div>
<div dir="auto"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></div>
<div dir="auto"><br></div>
<div dir="auto">I forget the password then i try to up date the account with another email</div>
<div dir="auto"><br></div>
<div dir="auto"><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Can you help me to return me my points and funds</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">في الخميس، ٩ فبراير ٢٠٢٣, ١١:٢٣ ص Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; كتب:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5681902</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5681902<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">
<br>Hi Noor,<br><br>Thank you for contacting us.<br> <br>We sincerely apologies for the inconvenience caused to you.<br><br>We have checked and we can see that your Max account registered with this e-mail id <a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a> and contact number  +96894645864.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">In order to assist you accordingly, we would request you to please share us the issue that you are facing so that we can investigate further and assist you accordingly with this. <br><br>We thank you for your understanding and cooperation.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank you<br>Max Support Team<br><br>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5681902